.mod-currentNav-main li{
  text-align: left;
}

.mod-currentNav-main a{
	font-size: 1.167rem;
  padding-left: 25px;
  background: url( ../images/share4-currentNav/ico_02.png ) no-repeat 10px 50%;
}

.mod-currentNav-main li.mod-currentNav--current a{
  background: url( ../images/share4-currentNav/ico_03.png ) no-repeat 10px 50%;
}

.mod-productIntro2-inner{
  text-align: center;
}
.mod-productIntro2-main{
  text-align: left;
}

/*.mod-currentNav-sub li.mod-currentNav--label{
  background: url( ../images/share4-currentNav/ico_03.png ) no-repeat 10px 50%;
  padding-left: 26px;
}*/

.mod-currentNav-sub {
  border-bottom: 1px solid #F5F5F5 !important;
}

.mod-currentNav-sub a{
  color: inherit;
  padding-left: 22px;
  padding-right: 30px;
  background: url( ../images/share4-currentNav/ico_02.png ) no-repeat 10px 50%;
  font-size: 1.083rem;
}

.mod-currentNav-sub li.mod-currentNav--current a{
  padding-left: 26px;
  background: url( ../images/share4-currentNav/ico_03.png ) no-repeat 10px 50%;
}


@media ( max-width: 640px ) {
  .mod-currentNav-main a,
  .mod-currentNav-main li.mod-currentNav--current ul a {
    margin: 0;
    padding: 14px 30px 14px 14px;
    background: url(/share4/images/mod-currentNav/bg_05.png) no-repeat 100% 50%;
    -webkit-background-size: 25px 14px;
    background-size: 25px 14px;
  }
  .mod-currentNav-main li.mod-currentNav--current a {
    background: none;
  }

  .mod-currentNav-main a, .mod-currentNav-sub a{
    font-size: 1rem;
  }
}
